<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.679000854492</MDI>
      <MDI key="STATISTICS_MEAN">15.491767201493</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.3759999275208</MDI>
      <MDI key="STATISTICS_STDDEV">5.2303057827968</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
